/*navbar*/
.navbar-fixed{
	position: fixed !important;
	top: 0;
	width: 100%;
}

.nav-item .ty{
padding-left : 15px;
}

.nav-link{
	font-size: 14px !important;
}

.nav-sidebar>.nav-item .nav-icon.fa, .nav-sidebar>.nav-item .nav-icon.fab, .nav-sidebar>.nav-item .nav-icon.far, .nav-sidebar>.nav-item .nav-icon.fas {
    font-size: 0.9rem;
}

.content-header{
	margin-top: 2rem;
}

.main-sidebar, .main-sidebar:before{
	width: 200px 
}

@media (min-width: 576px){

.modal-lg {
    max-width: 2000px;
}

.content-wrapper, .main-footer, .main-header{
	margin-left: 200px;

}
.content-wrapper{
	min-height: 1000px !important;
}
}